ASA and RADIUS with Password expiry

Unanswered Question
Feb 25th, 2008

We currently have a 3015 doing our VPNs. We are looking to move that to our 5520. RADIUS with password epiry is being used for authentication on the 3015 and we would like to continue to use it. Reading the docs for the ASA I have found conflicting answers as to wether or not the ASA supports this.

Please advise with ANY help.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
pdriscoll Mon, 02/25/2008 - 14:16

Doug - after reviewing the Cisco command line help online, I see what you mean about conflicting answers.

We run a 5520 with 7.0, and use radius-with-expiry under the tunnel group ipsec-attributes with no problem. What software version is on your 5520?

HTH, Patrick


This Discussion